.baner-main-page{
	margin-top: 15px;
}

.blog div.items-leading,
.blog div.items-row {
	border-bottom: 3px solid #084d92;
}

.blog div.items-row:last-child {
	border: none;
}

.readmore{
	text-align: center;
}

.obrazek-promocja{
	width: 500px;
}

.ict-postheader{
	padding: 5px 5px;
	background: #659327;
	border-radius: 2px;
	color: white;
}

.ict-postheader a{
	color: white !important;
}

.ict-footer-body{
	color: white;
}

.category tr {
background: #659327;

}

.category a{
	display: block;
	margin: 5px;
	padding: 10px;
	border-radius: 2px;
	font-size: 17px !important;
	color: white !important;
}

td.list-title{
	margin 3px 0px !important;
}